
/* SETTINGS */

#boutique
{
	display: none; /* Start invisible until the plugin is loaded */
	margin: 0 auto;
}

/* The frames */
#boutique li
{
	background: #8ec11a url(loading.gif) center no-repeat; /* Color of the frame behind and around the image */
	overflow: hidden;
	border-radius:50%;
	border:solid 3px #8ec11a;
}

/* Headers of all frames */
#boutique h6
{
	margin: 0;
	line-height: 130%;
	font-family: sans-serif;
	font-weight: normal;
	color: #fff;
	font-size:14pt !important;
}

/* Description text of all frames */
/* Note that this is the complete text layer, including the header inside */
#boutique span{
	font-family: BYekan;
	line-height: 120%;
	color: #fff;
	background: #f08429;
	display:none !important;
	margin: 0;
	padding: 10px 45px 34px;
	text-align:center;
}

/* The most frontal item */
#boutique .front img
{
	margin: 0px; /* Determines the gap between image and frame border */
}
#boutique .front h6
{
	font-size: 14px; /* Front frame header */
}
#boutique .front span
{
	font-size: 11px; /* Front frame description text */
}

/* The further back items */
#boutique .behind img
{
	/* Determines the gap between image and frame border */
	margin: 0px;
}
#boutique .behind h6
{
	/* Behind frame headers */
	font-size: 18px;
}
#boutique .behind span
{
	/* Behind frame description text */
	font-size: 9px;
}

/* The furthest back items */
#boutique img
{
	/* Determines the gap between image and frame border */
	margin: 1px;
}
#boutique .back h6
{
	/* Back frames header */
	font-size: 13px;
}
#boutique .back span
{
	/* Back frame description text */
	font-size: 9px;
}

/* That's it for the settings */

.boutique
{
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}
.boutique li
{
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 1;
	display: none;
	border-width: 0;
}
.boutique img
{
	border: 0;
	vertical-align: bottom;
}
.boutique span
{
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	cursor: default;
	margin: 0;
}
.boutique h6
{
	cursor: default;
}
.boutique a, .boutique a:hover
{
	cursor: default;
	text-decoration: none;
	outline: none;
}
.boutique img, .boutique li, .boutique a
{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	user-drag: none;
}
.boutique.rtl h6, .boutique.rtl span
{
	text-align: center;
}


#parent
{
	position: relative;
	width: 980px;
	margin: 0 auto;
	float: right;
}
#prev
{
	cursor: pointer;
	position: absolute;
	left: -110px;
	top: 80px;
	opacity: 0.6;
}
#prev:hover, #next:hover
{
	opacity: 0.9;
}
#next
{
	cursor: pointer;
	position: absolute;
	right: -110px;
	top: 80px;
	opacity: 0.6;
}

@media(min-width:1000px)
{
	#parent
	{
		width:900px !important;
		float:none;
		display:inline-block;
	}
}
@media(max-width:1000px)
{
	#parent
	{
		width:600px !important;
		float:none;
		display:inline-block;
	}
}
@media(max-width:600px)
{
	#parent
	{
		width:260px !important;
		float:none;
		display:inline-block;
	}
}